Показано с 1 по 6 из 6

Тема: Debian 10. Ну устанавливается ISPManager

  1. #1
    Senior Member Аватар для Iliaxxx
    Регистрация
    25.05.2011
    Сообщений
    410

    По умолчанию Debian 10. Ну устанавливается ISPManager

    Не ставится панель на последнюю версию Debian 10.10

    update-alternatives: используется /usr/bin/frm.mailutils для предоставления /usr/bin/frm (frm) в автоматическом режиме
    update-alternatives: используется /usr/bin/from.mailutils для предоставления /usr/bin/from (from) в автоматическом режиме
    update-alternatives: используется /usr/bin/messages.mailutils для предоставления /usr/bin/messages (messages) в автоматическом режиме
    update-alternatives: используется /usr/bin/movemail.mailutils для предоставления /usr/bin/movemail (movemail) в автоматическом режиме
    update-alternatives: используется /usr/bin/readmsg.mailutils для предоставления /usr/bin/readmsg (readmsg) в автоматическом режиме
    update-alternatives: используется /usr/bin/dotlock.mailutils для предоставления /usr/bin/dotlock (dotlock) в автоматическом режиме
    update-alternatives: используется /usr/bin/mail.mailutils для предоставления /usr/bin/mailx (mailx) в автоматическом режиме
    Настраивается пакет coremanager (5.303.3-1-deb10) …
    Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package coremanager)
    --2021-07-16 11:15:00-- http://download.ispsystem.com/repo/d...system.gpg.key
    Распознаётся download.ispsystem.com (download.ispsystem.com)… 185.146.158.10, 2a01:230:2:fffe::2
    Подключение к download.ispsystem.com (download.ispsystem.com)|185.146.158.10|:80... соединение установлено.
    HTTP-запрос отправлен. Ожидание ответа… 200 OK
    Длина: 1715 (1,7K) [application/pgp-keys]
    Сохранение в: «STDOUT»

    - 100%[===================>] 1,67K --.-KB/s за 0s

    /2021-07-16 11:15:00 (267 MB/s) - записан в stdout [1715/1715]

    Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package coremanager)
    OK
    Настраивается пакет exim4-daemon-light (4.92-8+deb10u6) …
    Initializing GnuTLS DH parameter file
    Обрабатываются триггеры для systemd (241-7~deb10u7) …
    Обрабатываются триггеры для man-db (2.8.5-2) …
    Обрабатываются триггеры для libc-bin (2.28-10) …
    Checking COREmanager downgrade
    Installed version from repo stable5: 5.303
    Remote version in repo 5.170:
    Downgrading COREmanager
    Чтение списков пакетов…
    Построение дерева зависимостей…
    Чтение информации о состоянии…
    Следующие пакеты устанавливались автоматически и больше не требуются:
    at libcurl4 libetpan-isp libevent-core-2.1-6 libevent-pthreads-2.1-6
    libfcgi-bin libfcgi0ldbl libfl2 libjsoncpp1 libmicrohttpd12-isp libopts25
    libpq5 libqrencode4 libxslt1.1 ntp ntpdate qrencode sntp
    Для их удаления используйте «apt autoremove».
    Следующие пакеты будут УДАЛЕНЫ:
    coremanager
    Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 0 пакетов не обновлено.
    После данной операции объём занятого дискового пространства уменьшится на 107 MB.
    (Чтение базы данных … на данный момент установлено 39034 файла и каталога.) (Чтение базы данных …
    Удаляется coremanager (5.303.3-1-deb10) …
    Обрабатываются триггеры для systemd (241-7~deb10u7) …
    Обрабатываются триггеры для libc-bin (2.28-10) …
    Игн:1 http://download.ispsystem.com/repo/debian 6-5.170-buster InRelease
    Сущ:2 http://download.ispsystem.com/repo/debian base-buster InRelease
    Игн:3 http://download.ispsystem.com/repo/debian 5.170-buster InRelease
    Ошб:4 http://download.ispsystem.com/repo/debian 6-5.170-buster Release
    404 Not Found [IP: 185.146.158.10 80]
    Ошб:5 http://download.ispsystem.com/repo/debian 5.170-buster Release
    404 Not Found [IP: 185.146.158.10 80]
    Сущ:6 http://deb.debian.org/debian buster InRelease
    Сущ:7 http://security.debian.org/debian-security buster/updates InRelease
    Сущ:8 http://deb.debian.org/debian buster-updates InRelease
    Чтение списков пакетов…
    E: Репозиторий «http://download.ispsystem.com/repo/debian 6-5.170-buster Release» не содержит файла Release.
    E: Репозиторий «http://download.ispsystem.com/repo/debian 5.170-buster Release» не содержит файла Release.

  2. #2
    Senior Member Аватар для Iliaxxx
    Регистрация
    25.05.2011
    Сообщений
    410

    По умолчанию

    Это просто дичь какая та. Поставить не могу панель
    root@mail:~# sh install.sh ISPmanager
    Игн:1 http://download.ispsystem.com/repo/debian 6-5.170-buster InRelease
    Сущ:2 http://download.ispsystem.com/repo/debian base-buster InRelease
    Игн:3 http://download.ispsystem.com/repo/debian 5.170-buster InRelease
    Ошб:4 http://download.ispsystem.com/repo/debian 6-5.170-buster Release
    404 Not Found [IP: 185.146.158.10 80]
    Ошб:5 http://download.ispsystem.com/repo/debian 5.170-buster Release
    404 Not Found [IP: 185.146.158.10 80]
    Сущ:6 http://deb.debian.org/debian buster InRelease
    Сущ:7 http://security.debian.org/debian-security buster/updates InRelease
    Пол:8 http://deb.debian.org/debian buster-updates InRelease [51,9 kB]
    Чтение списков пакетов…
    E: Репозиторий «http://download.ispsystem.com/repo/debian 6-5.170-buster Release» не содержит файла Release.
    E: Репозиторий «http://download.ispsystem.com/repo/debian 5.170-buster Release» не содержит файла Release.
    root@mail:~#

  3. #3
    Senior Member Аватар для Iliaxxx
    Регистрация
    25.05.2011
    Сообщений
    410

    По умолчанию

    Ну это уже просто смех какой то.
    Using mirrors.download.ispsystem.com
    Checking epel... Epel package already installed
    Checking ispsystem-base repo... Found
    Package ispmanager-lite does not support centos-7 ( x86_64 )
    package ispmanager-lite exists for follow Linux distribution and architectures:
    Operation systems: centos-6 centos-7 debian-wheezy debian-jessie ubuntu-trusty ubuntu-xenial
    Architectures: i686 x86_64
    Вы это серьезно. Debian 10 на него всегда можно было ставить, Cent OS 7 вообще рекомендованный. И не на одну из этих OS я не могу поставить этот кусок говна.... Тут уже без слов
    Последний раз редактировалось Iliaxxx; 20.07.2021 в 14:21.

  4. #4
    ISPsystem team
    Регистрация
    13.08.2015
    Сообщений
    58

    По умолчанию

    Добрый день!
    У Вас лицензия позволяет установить панель максимум 5.170 версии. А на debian-buster такой версии не было.

  5. #5
    Senior Member Аватар для Iliaxxx
    Регистрация
    25.05.2011
    Сообщений
    410

    По умолчанию

    Цитата Сообщение от v.burov Посмотреть сообщение
    Добрый день!
    У Вас лицензия позволяет установить панель максимум 5.170 версии. А на debian-buster такой версии не было.
    Так в том то вся и фишка, что нет никакой лицензии. Я хочу поставить пустую панель и купить лицензию.
    И почему я не могу поставить на CentOS 7 пишет Package ispmanager-lite does not support centos-7 ( x86_64 )

  6. #6
    ISPsystem team
    Регистрация
    13.08.2015
    Сообщений
    58

    По умолчанию

    На IP-адрес сервера лицензия есть, об этом говорит максимальная доступная версия 5.170. Для решения проблемы с лицензией и поддержкой CentOS 7 предлагаем Вам обратиться в службу технической поддержки.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •